@charset "UTF-8";

/* search_check */
.main#search_check .content .content_wrap .content_box .txt_block {
    gap: unset;
}

.main#search_check .report_list {
    display: flex;
    justify-content: space-between;
    gap: 16px;
}

.main#search_check .report_list > li {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.main#search_check .report_list > li > p {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding: 11px 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
    background-color: #F3F6FB;
    border-radius: 4px;
}

.main#search_check .report_list > li > ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.main#search_check .report_list > li > ul > li {
    display: flex;
    align-items: center;
    height: 48px;
    background-image: url(/images/report_list_dl_ico.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center right 12px;
    border: 0.6px solid #888888;
    border-radius: 4px;
}

.main#search_check .report_list > li > ul > li > a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
    width: 100%;
    height: 100%;
    padding: 16px;
}

.main#search_check .report_list > li > ul > li > a > span:nth-of-type(1) {
    font-size: 16px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #1F1F1F;
}

.main#search_check .report_list > li > ul > li > a > span:nth-of-type(2) {
    font-size: 14px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.8px;
    color: #666666;
}

@media all and (max-width:699px){
    .main#search_check .report_list {
        flex-direction: column;
    }

    .main#search_check .report_list > li > ul > li {
        height: 56px;
    }

    .main#search_check .report_list > li > ul > li > a {
        padding: 20px 16px;
    }
}